INSERT INTO axe (id, identifier, short_title, title, description, color)
VALUES
    (nextval('axe_seq'), '1', 'Pouvoir d’agir', 'AGIR en (re)donnant du pouvoir d’agir aux territoires et à leurs habitants', null, '#CA8AE8'),
    (nextval('axe_seq'), '2', 'Multi-secteur', 'AGIR sur tous les secteurs de l’économie et l’ensemble des chaînes de valeur*', '* ensemble des activités concourant à la création et la vente d’un produit ou d’un service : de l’approvisionnement à la vente en  passant par la production même, la distribution, les services associés, ...', '#22B9A6'),
    (nextval('axe_seq'), '3', 'Local global', 'AGIR localement en pensant globalement', null, '#E7E145'),
    (nextval('axe_seq'), '4', 'Utilité (sociale et écologique)', 'AGIR de manière utile et sobre socialement et écologiquement', null, '#F39345'),
    (nextval('axe_seq'), '5', 'Communs', 'AGIR pour préserver et se réapproprier les communs*', '* ressources partagées, gérées et maintenues collectivement par une communauté ; celle-ci établit des règles dans le but de préserver et pérenniser ces ressources tout en fournissant aux membres de cette communauté la possibilité et le droit de les utiliser', '#9FCC8B'),
    (nextval('axe_seq'), '6', 'Démocratie', 'AGIR démocratiquement', null, '#FDA6C5'),
    (nextval('axe_seq'), '7', 'Coopération', 'AGIR en encourageant la coopération à tous les niveaux', null, '#7E91F1'),
    (nextval('axe_seq'), '8', 'Finances', 'AGIR pour maîtriser les outils de production', null, '#F37665'),
    (nextval('axe_seq'), '9', 'Moyens de production', 'AGIR sur les instruments financiers', null, '#E9D280'),
    (nextval('axe_seq'), '10','Travail', 'AGIR pour redonner au travail sa valeur véritable', null, '#7BD1F5');


INSERT INTO question (id, axe_id, label)
SELECT nextval('question_seq'), a.id, 'Le projet permet-il la participation active de plusieurs parties prenantes ?' FROM axe a WHERE a.identifier = '1';
INSERT INTO question (id, axe_id, label)
SELECT nextval('question_seq'), a.id, 'Le projet favorise-t-il la participation active des (futurs) usagers ?' as label FROM axe a WHERE a.identifier =  '1';
INSERT INTO question (id, axe_id, label)
SELECT nextval('question_seq'), a.id, 'Le projet est il accessible financièrement au plus grand nombre ?' as label FROM axe a WHERE a.identifier =  '1';
INSERT INTO question (id, axe_id, label)
SELECT nextval('question_seq'), a.id, 'L’animation du projet est-elle organisée et continue ?' as label FROM axe a WHERE a.identifier = '1';
INSERT INTO question (id, axe_id, label)
SELECT nextval('question_seq'), a.id, 'Le projet favorise-t-il la mixité sociale et/ou les liens sociaux ?' as label FROM axe a WHERE a.identifier = '1';
INSERT INTO question (id, axe_id, label)
SELECT nextval('question_seq'), a.id, 'Le projet prend -il en compte les enjeux sociaux et environnementaux locaux ?' as label FROM axe a WHERE a.identifier = '1';
